<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <!--头像+在线状态-->
    <androidx.cardview.widget.CardView
        android:id="@+id/cv_head"
        android:layout_width="96dp"
        android:layout_height="96dp"
        android:layout_marginStart="@dimen/confide_dp_15"
        android:layout_marginTop="24.5dp"
        android:layout_marginBottom="24dp"
        app:cardElevation="1dp"
        app:cardCornerRadius="6dp">
        <FrameLayout
            android:layout_width="96dp"
            android:layout_height="96dp">
            <ImageView
                android:id="@+id/img_head"
                android:layout_width="96dp"
                android:layout_height="96dp"
                android:scaleType="fitXY"/>
            <TextView
                android:id="@+id/tv_isLine"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="9dp"
                android:paddingRight="9dp"
                android:paddingTop="1dp"
                android:paddingBottom="1dp"
                android:textSize="@dimen/confide_dp_10"
                android:textColor="@color/white"
                android:background="@drawable/confide_recommend_expert_line_bg"
                tools:text="在线"/>
            <ImageView
                android:id="@+id/iv_play"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_gravity="bottom|right"
                android:layout_marginBottom="8dp"
                android:layout_marginEnd="8dp"
                tools:background="@drawable/confide_paused"/>
        </FrameLayout>
    </androidx.cardview.widget.CardView>
    <TextView
        android:id="@+id/tv_name"
        android:layout_toEndOf="@+id/cv_head"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="24.5dp"
        android:layout_marginStart="14dp"
        android:textSize="@dimen/confide_dp_15"
        android:textColor="#555555"
        tools:text="姚雨晴"
        tools:ignore="SpUsage" />

    <ImageView
        android:id="@+id/img_sex"
        android:layout_toEndOf="@+id/tv_name"
        android:layout_marginTop="29dp"
        android:layout_marginStart="6dp"
        android:layout_width="13dp"
        android:layout_height="13dp"
        tools:background="@drawable/confide_new_male"/>
    <TextView
        android:id="@+id/tv_confide"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="24.5dp"
        android:layout_marginEnd="@dimen/confide_dp_15"
        android:gravity="center"
        tools:background="@drawable/confide_line_1"/>
    <TextView
        android:id="@+id/tv_confideNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/confide_dp_11"
        android:textColor="@color/_6"
        android:layout_toEndOf="@+id/cv_head"
        android:layout_below="@+id/tv_name"
        android:layout_marginStart="@dimen/confide_dp_12"
        android:layout_marginTop="12dp"
        tools:text="8000人"
        tools:ignore="SpUsage" />
    <TextView
        android:id="@+id/tv_tv_confideNumContent"
        android:layout_below="@+id/tv_name"
        android:layout_toEndOf="@+id/tv_confideNum"
        android:layout_marginTop="12dp"
        android:layout_marginEnd="@dimen/confide_dp_16"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/confide_dp_11"
        android:textColor="@color/_9"
        android:text="向TA倾诉"
        tools:ignore="SpUsage" />
    <TextView
        android:id="@+id/tv_Connection"
        android:layout_below="@+id/tv_name"
        android:layout_toEndOf="@+id/tv_tv_confideNumContent"
        android:layout_marginTop="@dimen/confide_dp_12"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/confide_dp_11"
        android:textColor="@color/_6"
        tools:text="83%"
        tools:ignore="SpUsage" />
    <TextView
        android:id="@+id/tv_ConnectionContent"
        android:layout_below="@+id/tv_name"
        android:layout_toEndOf="@+id/tv_Connection"
        android:layout_marginTop="@dimen/confide_dp_12"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="@dimen/confide_dp_12"
        android:textSize="@dimen/confide_dp_11"
        android:textColor="@color/_9"
        android:text="接通率"
        tools:ignore="SpUsage" />
    <LinearLayout
        android:id="@+id/flowlayout_tag"
        android:orientation="horizontal"
        android:layout_below="@+id/tv_Connection"
        android:layout_toEndOf="@+id/cv_head"
        android:layout_width="wrap_content"
        android:layout_height="16dp"
        android:layout_marginBottom="8dp"
        android:layout_marginStart="@dimen/confide_dp_12"
        android:layout_marginEnd="@dimen/confide_dp_10"
        android:layout_marginTop="4dp" />
    <View
        android:id="@+id/v_line"
        android:layout_below="@+id/flowlayout_tag"
        android:layout_toEndOf="@+id/cv_head"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="@dimen/confide_dp_12"
        android:layout_marginEnd="@dimen/confide_dp_15"
        android:layout_marginBottom="4dp"
        android:background="@color/confide_line"/>
    <TextView
        android:id="@+id/tv_content"
        android:layout_below="@+id/v_line"
        android:layout_toEndOf="@+id/cv_head"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/confide_dp_12"
        android:layout_marginEnd="@dimen/confide_dp_15"
        android:textSize="@dimen/confide_dp_11"
        android:textColor="@color/_9"
        android:lines="1"
        android:ellipsize="end"
        tools:text="没有人一出生就是完美的，只有不断的相信自...己…才能成就自己的梦想。"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tv_price"
        android:layout_below="@+id/tv_content"
        android:layout_toEndOf="@+id/cv_head"
        android:layout_marginStart="@dimen/confide_dp_12"
        android:layout_marginTop="6dp"
        android:layout_marginBottom="20dp"
        android:textSize="@dimen/confide_dp_18"
        android:textColor="#FF5B05"
        android:gravity="bottom"
        android:textStyle="bold"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="199"
        tools:ignore="SpUsage" />
    <TextView
        android:id="@+id/tv_priceContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/confide_dp_13"
        android:layout_below="@+id/tv_content"
        android:layout_toEndOf="@+id/tv_price"
        android:textSize="@dimen/confide_dp_11"
        android:textColor="#FF5B05"
        android:text="元/次"
        tools:ignore="SpUsage" />

    <TextView
        android:id="@+id/tvOriginalPrice"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_content"
        android:layout_toEndOf="@+id/tv_priceContent"
        android:layout_marginTop="@dimen/confide_dp_14"
        android:layout_marginStart="@dimen/confide_dp_5"
        android:textColor="#a2a2a2"
        android:textSize="@dimen/confide_dp_10"
        tools:ignore="SpUsage"
        tools:text="50元/次"/>

    <TextView
        android:id="@+id/tvCoupon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_content"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/confide_dp_15"
        android:layout_marginTop="@dimen/confide_dp_12"
        android:background="@drawable/confide_bg_color_ff5b05"
        android:textSize="@dimen/confide_dp_10"
        android:textColor="#ff5b05"
        android:paddingStart="@dimen/confide_dp_4"
        android:paddingEnd="@dimen/confide_dp_4"
        android:paddingTop="@dimen/confide_dp_2"
        android:paddingBottom="@dimen/confide_dp_2"
        tools:text="立减￥30"
        tools:ignore="SpUsage" />
    <View
        android:layout_below="@+id/tv_price"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="@dimen/confide_dp_15"
        android:layout_marginRight="@dimen/confide_dp_15"
        android:background="@color/confide_line"/>
</RelativeLayout>
